RK-J - Feature #2536

Changes to feedback on booklet pages
07/21/2022 06:24 AM - Ram Kordale

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Please replace 'Liked purple links?" with 'Did you find this booklet useful?'

History

#1 - 07/21/2022 10:38 AM - Ayush Khandelwal
- Due date set to 07/21/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 07/21/2022 12:05 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/21/2022 03:08 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/25/2022 05:56 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 07/26/2022 12:07 PM - Ram Kordale
- Status changed from Feedback to Closed

03/13/2025

1/1



http://www.tcpdf.org

